.neu-mini-logo-svg {
        -webkit-text-size-adjust: 100%;
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 42px;
    --wp--preset--aspect-ratio--square: 1;
    --wp--preset--aspect-ratio--4-3: 4/3;
    --wp--preset--aspect-ratio--3-4: 3/4;
    --wp--preset--aspect-ratio--3-2: 3/2;
    --wp--preset--aspect-ratio--2-3: 2/3;
    --wp--preset--aspect-ratio--16-9: 16/9;
    --wp--preset--aspect-ratio--9-16: 9/16;
    --wp--preset--color--black: var(--wp--custom--color--black);
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: var(--wp--custom--color--white);
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--color--off-black: var(--wp--custom--color--off-black);
    --wp--preset--color--gray: var(--wp--custom--color--gray);
    --wp--preset--color--red: var(--wp--custom--color--red);
    --wp--preset--color--ada-red: var(--wp--custom--color--ada-red);
    --wp--preset--color--orange: var(--wp--custom--color--orange);
    --wp--preset--color--yellow: var(--wp--custom--color--yellow);
    --wp--preset--color--blue: var(--wp--custom--color--blue);
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
    --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
    --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
    --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
    --wp--custom--color--white: #fff;
    --wp--custom--color--black: #000;
    --wp--custom--color--off-black: #242424;
    --wp--custom--color--gray: #444;
    --wp--custom--color--light-gray: #d3d3d3;
    --wp--custom--color--red: #c8102e;
    --wp--custom--color--ada-red: #eb052b;
    --wp--custom--color--orange: #e5621c;
    --wp--custom--color--yellow: #ffb838;
    --wp--custom--color--blue: #62b6d0;
    --wp--custom--content--gutter--base: 1.25rem;
    --wp--custom--content--width--small: 46.5625rem;
    --wp--custom--content--width--default: 52.5rem;
    --wp--custom--content--width--wide: 67rem;
    --wp--custom--content--width--x-wide: 79rem;
    --wp--custom--content--width--xx-wide: 84.875rem;
    --wp--custom--content--width--xxx-wide: 90rem;
    --wp--custom--font--family--primary: Lato, sans-serif;
    --wp--custom--font--family--secondary: Morion, serif;
    --wp--custom--font--line-height--small: 1.2;
    --wp--custom--font--line-height--medium: 1.4;
    --wp--custom--font--line-height--large: 1.6;
    --wp--custom--font--size--12: 0.75rem;
    --wp--custom--font--size--12-14: clamp(0.75rem, calc(0.71rem + 0.19vw), 0.88rem);
    --wp--custom--font--size--14: 0.875rem;
    --wp--custom--font--size--14-16: clamp(0.88rem, calc(0.83rem + 0.19vw), 1.00rem);
    --wp--custom--font--size--16-18: clamp(1.00rem, calc(0.96rem + 0.19vw), 1.13rem);
    --wp--custom--font--size--18-21: clamp(1.13rem, calc(1.06rem + 0.28vw), 1.31rem);
    --wp--custom--font--size--21-24: clamp(1.31rem, calc(1.25rem + 0.28vw), 1.50rem);
    --wp--custom--font--size--26-32: clamp(1.63rem, calc(1.49rem + 0.56vw), 2.00rem);
    --wp--custom--font--size--30-48: clamp(1.88rem, calc(1.48rem + 1.69vw), 3.00rem);
    --wp--custom--font--size--36: 2.25rem;
    --wp--custom--font--size--36-40: clamp(2.25rem, calc(2.16rem + 0.38vw), 2.50rem);
    --wp--custom--font--size--40-68: clamp(2.50rem, 1.88rem + 2.63vw, 4.25rem);
    --wp--custom--font--weight--light: 300;
    --wp--custom--font--weight--regular: 400;
    --wp--custom--font--weight--bold: 700;
    --wp--custom--spacing--px--xxxs: 8px;
    --wp--custom--spacing--px--xxs: 16px;
    --wp--custom--spacing--px--xs: 24px;
    --wp--custom--spacing--px--s: 32px;
    --wp--custom--spacing--px--m: 40px;
    --wp--custom--spacing--px--l: 80px;
    --wp--custom--spacing--px--xl: 96px;
    --wp--custom--spacing--px--xxl: 120px;
    --wp--custom--spacing--em--xxxs: 0.5em;
    --wp--custom--spacing--em--xxs: 1em;
    --wp--custom--spacing--em--xs: 1.5em;
    --wp--custom--spacing--em--s: 2em;
    --wp--custom--spacing--em--m: 2.5em;
    --wp--custom--spacing--em--l: 5em;
    --wp--custom--spacing--em--xl: 6em;
    --wp--custom--spacing--em--xxl: 7.5em;
    --wp--custom--spacing--rem--xxxs: 0.5rem;
    --wp--custom--spacing--rem--xxs: 1rem;
    --wp--custom--spacing--rem--xs: 1.5rem;
    --wp--custom--spacing--rem--s: 2rem;
    --wp--custom--spacing--rem--m: 2.5rem;
    --wp--custom--spacing--rem--l: 5rem;
    --wp--custom--spacing--rem--xl: 6rem;
    --wp--custom--spacing--rem--xxl: 7.5rem;
    --wp--custom--transition--duration--base: 0.2s;
    --wp--custom--transition--timing--base: ease-in-out;
    --c-black: #000;
    --c-white: #fff;
    --padding-base: 15px;
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    font-weight: 400;
    text-transform: none;
    --container-width: 80%;
    line-height: 24px!important;
    -webkit-font-smoothing: antialiased!important;
    font-size: 100%;
    font-family: "ff-real-text-pro", "Arial", "Arial Black";
    --tw-bg-opacity: 1!important;
    --tw-text-opacity: 1!important;
    color: rgba(255,255,255,var(--tw-text-opacity))!important;
    fill: none;
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    --tw-border-opacity: 1;
    border-color: rgba(227,227,227,var(--tw-border-opacity));
    --tw-shadow: 0 0 #0000;
    --tw-ring-inset: var(--tw-empty, );
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(66, 153, 225, 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    display: block;
    vertical-align: middle;
    height: 28px!important;
    width: 28px!important;
}
.neu-mini-logo-link {
        -webkit-text-size-adjust: 100%;
            --wp--preset--font-size--normal: 16px;
            --wp--preset--font-size--huge: 42px;
            --wp--preset--aspect-ratio--square: 1;
            --wp--preset--aspect-ratio--4-3: 4/3;
            --wp--preset--aspect-ratio--3-4: 3/4;
            --wp--preset--aspect-ratio--3-2: 3/2;
            --wp--preset--aspect-ratio--2-3: 2/3;
            --wp--preset--aspect-ratio--16-9: 16/9;
            --wp--preset--aspect-ratio--9-16: 9/16;
            --wp--preset--color--black: var(--wp--custom--color--black);
            --wp--preset--color--cyan-bluish-gray: #abb8c3;
            --wp--preset--color--white: var(--wp--custom--color--white);
            --wp--preset--color--pale-pink: #f78da7;
            --wp--preset--color--vivid-red: #cf2e2e;
            --wp--preset--color--luminous-vivid-orange: #ff6900;
            --wp--preset--color--luminous-vivid-amber: #fcb900;
            --wp--preset--color--light-green-cyan: #7bdcb5;
            --wp--preset--color--vivid-green-cyan: #00d084;
            --wp--preset--color--pale-cyan-blue: #8ed1fc;
            --wp--preset--color--vivid-cyan-blue: #0693e3;
            --wp--preset--color--vivid-purple: #9b51e0;
            --wp--preset--color--off-black: var(--wp--custom--color--off-black);
            --wp--preset--color--gray: var(--wp--custom--color--gray);
            --wp--preset--color--red: var(--wp--custom--color--red);
            --wp--preset--color--ada-red: var(--wp--custom--color--ada-red);
            --wp--preset--color--orange: var(--wp--custom--color--orange);
            --wp--preset--color--yellow: var(--wp--custom--color--yellow);
            --wp--preset--color--blue: var(--wp--custom--color--blue);
            --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
            --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
            --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
            --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
            --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
            --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
            --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
            --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
            --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
            --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
            --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
            --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
            --wp--preset--font-size--small: 13px;
            --wp--preset--font-size--medium: 20px;
            --wp--preset--font-size--large: 36px;
            --wp--preset--font-size--x-large: 42px;
            --wp--preset--spacing--20: 0.44rem;
            --wp--preset--spacing--30: 0.67rem;
            --wp--preset--spacing--40: 1rem;
            --wp--preset--spacing--50: 1.5rem;
            --wp--preset--spacing--60: 2.25rem;
            --wp--preset--spacing--70: 3.38rem;
            --wp--preset--spacing--80: 5.06rem;
            --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
            --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
            --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
            --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
            --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
            --wp--custom--color--white: #fff;
            --wp--custom--color--black: #000;
            --wp--custom--color--off-black: #242424;
            --wp--custom--color--gray: #444;
            --wp--custom--color--light-gray: #d3d3d3;
            --wp--custom--color--red: #c8102e;
            --wp--custom--color--ada-red: #eb052b;
            --wp--custom--color--orange: #e5621c;
            --wp--custom--color--yellow: #ffb838;
            --wp--custom--color--blue: #62b6d0;
            --wp--custom--content--gutter--base: 1.25rem;
            --wp--custom--content--width--small: 46.5625rem;
            --wp--custom--content--width--default: 52.5rem;
            --wp--custom--content--width--wide: 67rem;
            --wp--custom--content--width--x-wide: 79rem;
            --wp--custom--content--width--xx-wide: 84.875rem;
            --wp--custom--content--width--xxx-wide: 90rem;
            --wp--custom--font--family--primary: Lato, sans-serif;
            --wp--custom--font--family--secondary: Morion, serif;
            --wp--custom--font--line-height--small: 1.2;
            --wp--custom--font--line-height--medium: 1.4;
            --wp--custom--font--line-height--large: 1.6;
            --wp--custom--font--size--12: 0.75rem;
            --wp--custom--font--size--12-14: clamp(0.75rem, calc(0.71rem + 0.19vw), 0.88rem);
            --wp--custom--font--size--14: 0.875rem;
            --wp--custom--font--size--14-16: clamp(0.88rem, calc(0.83rem + 0.19vw), 1.00rem);
            --wp--custom--font--size--16-18: clamp(1.00rem, calc(0.96rem + 0.19vw), 1.13rem);
            --wp--custom--font--size--18-21: clamp(1.13rem, calc(1.06rem + 0.28vw), 1.31rem);
            --wp--custom--font--size--21-24: clamp(1.31rem, calc(1.25rem + 0.28vw), 1.50rem);
            --wp--custom--font--size--26-32: clamp(1.63rem, calc(1.49rem + 0.56vw), 2.00rem);
            --wp--custom--font--size--30-48: clamp(1.88rem, calc(1.48rem + 1.69vw), 3.00rem);
            --wp--custom--font--size--36: 2.25rem;
            --wp--custom--font--size--36-40: clamp(2.25rem, calc(2.16rem + 0.38vw), 2.50rem);
            --wp--custom--font--size--40-68: clamp(2.50rem, 1.88rem + 2.63vw, 4.25rem);
            --wp--custom--font--weight--light: 300;
            --wp--custom--font--weight--regular: 400;
            --wp--custom--font--weight--bold: 700;
            --wp--custom--spacing--px--xxxs: 8px;
            --wp--custom--spacing--px--xxs: 16px;
            --wp--custom--spacing--px--xs: 24px;
            --wp--custom--spacing--px--s: 32px;
            --wp--custom--spacing--px--m: 40px;
            --wp--custom--spacing--px--l: 80px;
            --wp--custom--spacing--px--xl: 96px;
            --wp--custom--spacing--px--xxl: 120px;
            --wp--custom--spacing--em--xxxs: 0.5em;
            --wp--custom--spacing--em--xxs: 1em;
            --wp--custom--spacing--em--xs: 1.5em;
            --wp--custom--spacing--em--s: 2em;
            --wp--custom--spacing--em--m: 2.5em;
            --wp--custom--spacing--em--l: 5em;
            --wp--custom--spacing--em--xl: 6em;
            --wp--custom--spacing--em--xxl: 7.5em;
            --wp--custom--spacing--rem--xxxs: 0.5rem;
            --wp--custom--spacing--rem--xxs: 1rem;
            --wp--custom--spacing--rem--xs: 1.5rem;
            --wp--custom--spacing--rem--s: 2rem;
            --wp--custom--spacing--rem--m: 2.5rem;
            --wp--custom--spacing--rem--l: 5rem;
            --wp--custom--spacing--rem--xl: 6rem;
            --wp--custom--spacing--rem--xxl: 7.5rem;
            --wp--custom--transition--duration--base: 0.2s;
            --wp--custom--transition--timing--base: ease-in-out;
            --c-black: #000;
            --c-white: #fff;
            --padding-base: 15px;
            --swiper-theme-color: #007aff;
            --swiper-navigation-size: 44px;
            font-weight: 400;
            text-transform: none;
            --container-width: 80%;
            line-height: 24px !important;
            -webkit-font-smoothing: antialiased !important;
            transition: color 0.1s ease-in-out, background-color 0.1s ease-in-out;
            margin: 0;
            padding: 0;
            border: 0;
            font-size: 100%;
            vertical-align: baseline;
            font-family: "ff-real-text-pro", "Arial", "Arial Black";
            box-sizing: border-box;
            border-width: 0;
            border-style: solid;
            --tw-border-opacity: 1;
            border-color: rgba(227, 227, 227, var(--tw-border-opacity));
            --tw-shadow: 0 0 #0000;
            --tw-ring-inset: var(--tw-empty, );
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-color: rgba(66, 153, 225, 0.5);
            --tw-ring-offset-shadow: 0 0 #0000;
            --tw-ring-shadow: 0 0 #0000;
            text-decoration: inherit;
            display: flex !important;
            height: 48px !important;
            width: 48px !important;
            align-items: center !important;
            justify-content: center !important;
            --tw-bg-opacity: 1 !important;
            background-color: rgba(212, 27, 44, var(--tw-bg-opacity)) !important;
            --tw-text-opacity: 1 !important;
            color: rgba(255, 255, 255, var(--tw-text-opacity)) !important;
            transition-property: background-color, border-color, color, fill, stroke !important;
            transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important;
            transition-duration: .3s !important;
        }


a code {
    color: #1565c0 !important;
}
